SDL_PLATFORM_WIN32(3)

NAME
SDL_PLATFORM_WIN32 - A preprocessor macro that is only defined if compiling for desktop Windows.

SYNOPSIS
#include <SDL3/SDL_platform_defines.h>

#define SDL_PLATFORM_WIN32 1

DESCRIPTION
Despite the "32", this also covers 64-bit Windows; as an informal convention, its system layer tends to still be referred to as "the Win32 API."

AVAILABILITY
This macro is available since SDL 3.2.0.